set(test_monoformat_SOURCES
    test_font.cpp
    test_utf8.cpp
)

add_executable(test_monoformat ${test_monoformat_SOURCES})
target_link_libraries(test_monoformat monoformat)
target_link_libraries(test_monoformat Catch2::Catch2WithMain)

